﻿@charset "utf-8";
body{background:#FCFAF5;}
#content{width:auto; padding:0;}
.pageBanner{display:none}
.column{overflow:hidden; }
.box .hd{border:0}
.friendLinks{background:#363636}
#footer{background:#DED7D9; color:#333;}
#footer a{color:#333}

#focusAd{position:relative;height:320px; background:#DDD5EC}
#focusAd .pic img{width:100%; height:320px;}
#focusAd .con{display:none;}
#focusAd .hd{width:100%;height: 10px;position:absolute;bottom: 20px;left:0;z-index:1;font-size:0;text-align:center;}
#focusAd .hd li{ vertical-align:top; height:10px; width:10px; border-radius:100px; background:#fff; margin:0 3px; cursor:pointer; display:inline-block; *display:inline; zoom:1; vertical-align:top; }
#focusAd .hd li span{display:none;}
#focusAd .hd .on{background: #F59700; width:25px;}
#focusAd .prev,#focusAd .next{display:block;width:30px;height: 50px;background:url(images/icons.png) 5px -593px no-repeat #000;position:absolute;z-index:10;left:50%;top:50%;margin:-25px 0 0 -650px;
    filter:alpha(opacity=60);opacity:0.6;
}
#focusAd .next{ margin-left:620px; background-position:5px -663px;}
#focusAd .prev:hover,#focusAd .next:hover{ filter:alpha(opacity=80);opacity:0.8; }

/* indBox */
#columnA{padding:30px 0}
#columnA .indBox{width:380px; float:left; margin-right:30px;}
#columnA #tzgg{float:right; margin-right:0}
#bkszs .hd{background-position:0 -100px}
#bkszs .hd h3{width:160px}
.indBox .hd{ height:70px; position:relative; overflow:hidden; background:url(images/indbox.png) 0 0 no-repeat; padding-left:5px; margin-bottom:25px;}
.indBox .hd h3{ width:140px; float:left; text-align:center; font-size:18px; font-weight:bold; color:#fff; line-height:22px; padding-top:14px;}
.indBox .hd h3 span{ font-size:10px; color:#B16073; font-weight:normal; display:block;}
.indBox .hd .more{position:absolute; right:0; top:37px; color:#808080}
.indBox .hd .more a{color:#808080}
.indBox .hd .more .on{color:#831B36}
.indBox .hd a.more{padding-right: 16px;background: url(images/icons.png) 29px 5px no-repeat;}
.indBox .hd i{display:block; position:absolute; right:0; top:5px; width:33px; height:33px; background:url(images/indbox.png) 0 -200px no-repeat;}
#yjszs .hd i{background-position:0 -272px}
#tzgg .hd i{background-position: 0 -348px;}

.topicHasPic .con{/* height:80px; */}
.topicHasPic .pic img{ width:110px; height:80px;}
.topicHasPic .noPic .pic{display:none}
.topicList .t .tit{font-size:16px; }

.dateList li{border-bottom:1px dotted #ccc;overflow:hidden;padding:0 9px 9px 9px;margin-bottom: 9px;}
.dateList .date{float:left; width:60px; height:60px; background:#D4C5C8; overflow:hidden; text-align:center; color:#831B33; margin-right:20px; border-radius:5px;}
.dateList .date dt{ font-weight:bold; height:36px; font-size:22px; }
.dateList .date dd{font-size:12px}
.dateList .title{overflow:hidden;padding-top: 5px;}
.dateList .last{border-bottom:0; margin-bottom:0; padding-bottom:0}

#columnB{background:url(images/ind-columnB.jpg?i=1) center 0; height:619px; padding-top:40px}
#xyxw,#tjsp{width:380px;float:left;margin-right:30px;overflow:hidden;margin-bottom: 30px;}
#xyxw .bd{height:180px;}
#tjsp li{position:relative; height:250px;}
#tjsp .title,#tjsp .titleBg{display:block; height:50px; line-height:50px;position:absolute; left:0; width:100%; bottom:0;}
#tjsp .title a{color:#fff; padding:0 20px 0 30px;}
#tjsp .pic img{-webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;}
#tjsp .titleBg{ background:#831B36; filter:alpha(opacity=80);opacity:0.8;}
#tjsp .pic a:after{ content:""; display:block; width:70px; height:70px; background:url(images/playbtn.png); position:absolute; left:50%; top:42%; margin:-35px 0 0 -35px}
#tjsp li:hover .pic img{-moz-transform:scale(1.05,1.05); -webkit-transform:scale(1.05,1.05); -o-transform:scale(1.05,1.05); transform:scale(1.05,1.05);}

/* 快速导航 */
#kudh{ width:380px; float:right; overflow:hidden;}
#kudh .u1 a:hover,
#kudh .u2 a:hover{text-decoration:none}
#kudh .u1 li,
#kudh .u2 li{border-radius:5px; overflow:hidden;}
#kudh .u1{width: 185px;float:left;}
#kudh .u1 li{width: 87px;height:120px;background:#fff;float:left;margin-right:10px;text-align:center;}
#kudh .u1 a{display:block; height:120px; line-height:180px; background:url(images/ind-ksdh.png) center 0 no-repeat; color:#831B36}
#kudh .u1 .li2{margin-right:0;}·
#kudh .u1 .li2 a{background-position:center -100px}
#kudh .u2{overflow:hidden;/* padding-left:10px; */height:130px;width: 185px;float: right;}
#kudh .u2 li{height:55px; line-height:55px; margin-bottom:10px; background:#fff}
#kudh .u2 a{display:block;padding-left: 77px;background: url(images/ind-ksdh.png) -5px -220px no-repeat;color:#831B36;font-size: 14px;}
#kudh .u2 .li2 a{background-position: -5px -636px;/* line-height:18px; *//* padding:9.5px 0 9.5px 50px; */}
#kudh .u3{width: 185px;float:left;margin-right:10px;background:#998D90;border-radius:5px;padding: 18px 0 19px 0;line-height:28px; color:#fff}
#kudh .u3 a{color:#fff;font-size: 14px;}
#kudh .u31{margin-right:0; background:#A6828B}
#kudh .u3 li{height:28px;overflow:hidden;padding-right: 10px;}
#kudh .u3 .li1{ float:left; height:83px; overflow:hidden; border-right:1px solid #C1B7BA; width:90px; text-align:center; margin-right:10px; padding-right:0 }
#kudh .u3 .li1 a{display:block;padding-top:40px;line-height:20px;background: url(images/ind-ksdh.png) center -424px;font-size: 14px;}
#kudh .u31 .li1 a{background-position:center -528px}
#kudh .u31 .li1{border-right-color:#BBA0A7}

.pyjs .li1 a{display:block;padding-top:40px;line-height:20px;background: url(images/ind-ksdh.png) center -530px !important;} 

#kudh .u1 li:hover,
#kudh .u2 li:hover{background:#ffeef2}

#kudh .u4{width: 185px;float:right;margin-right:00px;background:#c6ab5b;border-radius:5px;padding: 18px 0 19px 0;line-height:28px; color:#fff}
#kudh .u4 a{color:#fff;font-size: 14px;}
#kudh .u41{margin-right:0; background:#A6828B}
#kudh .u4 li{height:28px;overflow:hidden;padding-right: 10px;}
#kudh .u4 .li1{ float:left; height:83px; overflow:hidden; border-right:1px solid #b7a7ac; width:90px; text-align:center; margin-right:10px; padding-right:0 }
#kudh .u4 .li1 a{display:block; padding-top:40px; line-height:20px; background:url(images/ind-ksdh.png) center -424px}
#kudh .u31 .li1 a{background-position: center -759px;}
#kudh .u31 .li1{border-right-color: #d6ba68;}



/*newstop*/
.newstop{width:1200px;margin: 40px auto 0px auto;overflow:hidden;}
.newstop .hd{width:81px;height:57px;background:url(images/newstop.png) no-repeat 0px 0px;float:left;font-size:0;margin-top: 2px;}
.newstop .bd{ float:right; width:1100px;}
.newstop .bd{ text-align:left; }
.newstop .bd li{font-size: 14px;height: 42px;line-height: 20px;/* overflow:hidden; */padding-left: 16px;background: url(images/icons.png) 2px -67px no-repeat;width: 48%;margin-bottom: 5px;}
.newstop .bd li .date{ float:right; color:#999;  }
.newstop .bd li .node{ color:#f00; margin-right:5px;   }
.newstop .bd ul li:nth-child(even){ float:right}
.newstop .bd ul li:nth-child(odd){ float:left}

.switchover{width:800px;float:left;overflow: hidden;}
.switchover .hd{ width: 160px; height: 400px; float: left; background: #831b33; border-radius:6px; overflow:hidden; }
.switchover .hd ul li a{ display:block; height:136px; text-align:center; color:#fff}
.switchover .hd ul li a i{display:block;height:60px;padding-top: 12px;}
.switchover .hd ul li a h3{ font-size:18px; font-weight:bold;}
.switchover .hd ul li a h3 span{ display:block; font-weight:normal; font-size:12px; opacity:0.5;line-height:14px;}
.switchover .hd ul li a:hover{text-decoration:none;}
.switchover .hd ul li.on a{background: #e2b220;}
.switchover .hd ul li a.n3 i{padding-top:0;}
.switchover .bd{margin-left:30px;width: 610px;float: left;}
.switchover .bd ul li.t .title{text-align:center;margin-top:20px;margin-bottom: 10px;}


.picGroup{ width:1200px; clear: both; }
.picGroup .hd h3 a { font-size:18px; font-weight:bold; color:#831b33; line-height:40px; padding-left:5px; display:inline-block; margin-bottom:5px;}
.picGroup .Arrow{width: 30px;height: 60px;position: absolute;top: 140px;background-color: #ebebeb;z-index: 9; cursor:pointer}
.picGroup .Arrow:hover{opacity:0.6}

/* 研究生导师 */
#picTutor{ float:left; width:790px; position: relative;}
#picTutor .Arrow.prev{left:0;border-radius:0 6px 6px 0;background: url(images/picarrow.png) no-repeat center -70px #ebebeb;}
#picTutor .Arrow.next{right:0;border-radius:6px 0 0 6px;background: url(images/picarrow.png) no-repeat center 23px #ebebeb;}
#picTutor .bd{background: #fff;border-radius:6px;height: 220px;padding: 30px 0 0 50px;}
#picTutor .bd ul{overflow:hidden;}
#picTutor .bd ul li{float:left;width:160px;height:190px;text-align:center;position: relative;margin-right: 18px;}
#picTutor .bd ul .pic img{width:160px; height:190px; }
#picTutor .bd ul .title {transition:0.3s;-moz-transition:0.3s;-webkit-transition: 0.3s;-o-transition:0.3s;display:block;z-index:10;position: absolute;line-height: 60px;bottom: 0px;width: 140px;text-align: center;padding:0 10px;}
#picTutor .bd ul .title a{ color:#fff; display:block; line-height:40px;}
#picTutor .bd ul .titleBg{transition:0.3s;-moz-transition:0.3s;-webkit-transition: 0.3s;-o-transition:0.3s;width:160px;height: 60px;background:rgba(0, 0, 0, 0.3);display:block;z-index:9;position:absolute;bottom: 0px;left:0;}
#picTutor .bd ul .titleBg a{ color:#fff; line-height:40px;}
/* #picTutor .bd ul li.up .titleBg{bottom:0px;} 
#picTutor .bd ul li.up .title{bottom: 15px;} */

/* 校园风光 */
#picSchool{  position: relative;}
#picSchool .Arrow.prev{left:0;border-radius:0 6px 6px 0;background: url(images/picarrow.png) no-repeat center -70px #ebebeb;}
#picSchool .Arrow.next{right:0;border-radius:6px 0 0 6px;background: url(images/picarrow.png) no-repeat center 23px #ebebeb;}
#picSchool .bd{background: #fff;border-radius:6px;height: 220px;padding: 30px 50px 0 50px;}
#picSchool .bd ul{overflow:hidden;/* margin:30px; */}
#picSchool .bd ul li{float:left;width:260px; height:190px; text-align:center;position: relative; margin-right: 20px;}
#picSchool .bd ul .pic img{width:100%; height:190px; }
#picSchool .bd ul .title {display:block;z-index:10;position: absolute;height: 41px;line-height: 24px;bottom: 0;width: 100%;}
#picSchool .bd ul .title a{ color:#fff}
#picSchool .bd ul .titleBg{ width:100%; height:60px; background:rgba(0, 0, 0, 0.3); display:block; z-index:9; position:absolute; bottom:0; left:0;}

/* index-new */



